/*캘린더*/
.calendar_wrap{padding-top:85px;width:1400px;margin:0 auto;}
.cal_datew{display:flex;justify-content:space-between; align-items:center; margin-bottom:2vmin;}
.calendar_wrap .cal_date{position:relative;text-align:center;display: flex;gap:10px;align-items: center;}
.calendar_wrap .i-conw{width:auto;}
.i-conw span em{vertical-align:-4px;overflow:hidden;width:18px;height:18px;display:inline-block;color:rgba(255,255,255,1);font-size:12px;font-weight:500;line-height:18px;text-align:center;margin-right:3px;}
.i-conw span{color:#7e7e7e;font-size:16px;padding-left:5px;}
.i-con1 em{background:#1d42bd;}
.i-con2 em{background:#1d5abd;}
.i-con3 em{background:#1d84bd;}
.i-con4 em{background:#1db0bd;}
.i-con5 em{background:#1dbd7f;}
.i-con6 em{background:#1dbd2c;}
.i-con7 em{background:#a3bd1d;}
.i-con8 em{background:#bda11d;}
.i-con9 em{background:#bd7b1d;}
.i-con10 em{background:#bd431d;}
.i-con11 em{background:#bd1d51;}
.i-con12 em{background:#bd1dbb;}
.i-con13 em{background:#9965cd;}
.i-con14 em{background:#666666;}

.calendar_wrap .cal_date .date_btn{/* position:absolute; */top:50%;/* margin-top:-18px; */display:inline-block;width: 30px;height: 30px;background:url(../img/cal_prev.png) no-repeat center top;text-indent:-9999px;}
.calendar_wrap .cal_date .date_btn.prev{left:0px; order:1;}
.calendar_wrap .cal_date .date_btn.next{right:0px;background-image:url(../img/cal_next.png); order:3;}
.calendar_wrap .cal_date p{display:inline-block;font-size:25px;font-weight:700; order:2}
.calendar_wrap .cal_info{position:relative;padding-top:30px;margin-bottom:50px;}
.calendar_wrap .cal_info:after{display:inline-block;clear:both;content:'';}
.calendar_wrap .cal_info dl{display:table;width:50%;float:left;}
.calendar_wrap .cal_info dl dt, .calendar_wrap .cal_info dl dd{display:table-cell;}
.calendar_wrap .cal_info dl dt{width:100px;padding-left:15px;background:url(/images/sjcf/user/bull/bull_big_dot.jpg) 0 7px no-repeat;font-size:18px;font-weight:700;}
.calendar_wrap .cal_info dl dd .sort{display:inline-block;margin-bottom:5px;padding-right:10px;}
.calendar_wrap .sort{padding:0 0 0 5px;}
.calendar_wrap .tit{font-size:12px;font-weight:normal;}
.calendar_wrap .time{font-size:12px;font-weight:normal;}

.calendar_wrap .cal_info .bg{position:absolute;right:0;top:0;}
.calendar_wrap .pc_cal{width:100%;border-collapse:separate;margin-bottom:100px;}
.calendar_wrap .pc_cal th{padding:15px 0;background-color:#fff;border-bottom:1px solid #a0a0a0;border-top:2px solid #585858;}

.calendar_wrap .pc_cal td{width:14%;height:170px;border-left:1px solid #d2cdcc;color:#8b8b8b;vertical-align:top;font-size:13px;letter-spacing:0px;cursor:pointer;position:relative;box-sizing:border-box;border-top:1px solid #d2cdcc;;}
.calendar_wrap .pc_cal td:nth-child(2n){background:#f6f6f6;}
.calendar_wrap .pc_cal td .over-blue{position:absolute;border:1px solid #0273c5;width:100%;height:100%;top:0;left:0}
.calendar_wrap .pc_cal td:hover{background:#f3f3f3;}

.calendar_wrap .pc_cal td:hover > div .day{background:#f7f6f7;}

.calendar_wrap .pc_cal{border-bottom:1px solid #d2cdcc;}
.calendar_wrap .pc_cal tr td:first-child{border-left:none;}
.calendar_wrap .pc_cal tr td:last-child{border-right:none;}
.calendar_wrap .pc_cal td > div .day{border-bottom:1px solid #f3f3f3;font-size:13px;text-align:left;height:38px;line-height:38px;color:#333333;font-weight:600;padding-left:10px;}
.calendar_wrap .pc_cal td > div .sun{color:#ffb2d4;}
.calendar_wrap .pc_cal td > div .gray{color:#eee9e6}
.calendar_wrap .pc_cal td .con-wrap{height:160px; overflow-y:auto; scrollbar-width: thin; scrollbar-color: #888 #f1f1f1; }
.calendar_wrap .pc_cal td .con-wrap .con{display:flex;width:100%;padding-top:10px;text-align:left;overflow:hidden;}

.calendar_wrap .pc_cal td > div.con .c-ico{float:left;width:30px;padding-left:7px;}
.calendar_wrap .pc_cal td > div.con .c-txt{float:left;width:125px;line-height:140%;border-bottom:1px solid #dbdbdb;margin-bottom:10px;padding-bottom:3px;color:#777;
 font-size:14px;
 line-height:15px;
 letter-spacing:-0.06em;font-weight:300;}
.calendar_wrap .pc_cal td > div.con:last-child .c-txt{border-bottom:none;}
.calendar_wrap .pc_cal td:hover > div.con .c-txt{color:rgba(0,0,0,1);}
.calendar_wrap .pc_cal td > div .con .sort{margin-bottom:5px;overflow:hidden;font-size:14px;}
.calendar_wrap .pc_cal td > div .calenview{display:inline-block;background:url(../img/skin/caleview.png) no-repeat 7px center ;width:15px;height:14px;cursor:pointer;padding-left:10px;}

.calendar_wrap .pc_cal td > div .con .tit, .calendar_wrap .pc_cal td > div .con .time{max-height:2.3em;min-height:1.2em;padding-left:25px;color:#999;font-size:13px;line-height:1.2em;overflow:hidden;}
.calendar_wrap .pc_cal td > div .con .time{color:#555;}
.m_cal{display:none;}

.carlender-pop{border:2px solid #4b4b4b;width:560px;padding:20px;box-sizing:border-box;overflow:hidden;position:absolute;display:none;background:rgba(255,255,255,1);top:90px;left:30px;z-index:10;color:rgba(0,0,0,1)}
.carlender-pop .car-pimg{float:left;width:160px;}
.carlender-pop .car-pimg img{width:100%;}
.carlender-pop .car-plist{width:340px;float:right;}
.carlender-pop .car-plist-title{font-size:16px;border-bottom:2px solid #4b4b4b;font-weight:600;padding-bottom:10px;margin-bottom:10px;}
.carlender-pop .pop_close{font-size:30px;position:absolute;top:-5px;right:10px;}
.carlender-pop .listbox-name ul li{float:left;margin-right:2%;border-bottom:1px solid #d0d0d0;padding-left:5px;padding-right:5px;height:30px;line-height:30px;box-sizing:border-box}
.carlender-pop .listbox-name{margin-bottom:20px;}
.carlender-pop .listbox-name ul li:first-child{width:20%;text-align:center}
.carlender-pop .listbox-name ul li:last-child{width:76%;margin-right:0}
.carlender-pop .listbox-name ul li span{font-weight:600;padding-bottom:5px;}
.carlender-pop .edust 		{float:left;width:80px;padding:0;text-align:center;height:28px;font-size:14px;line-height:28px;color:#fff;margin-right:15px;}
.carlender-pop .eudcate 	{float:left;width:80px;padding:0;text-align:center;height:28px;font-size:14px;line-height:28px;color:#1f54ce;border:1px solid #1f54ce;margin-right:15px;background:#fff;}
.carlender-pop .eudcate:hover{transition:background-color 200ms linear;background:#1f54ce;color:rgba(255,255,255,1)}
.carlender-pop .eudviewbtn a 	{border:1px solid;width:85px;float:right;border:1px solid #c1c1c1;cursor:pointer;text-align:center;height:28px;font-size:14px;line-height:28px;display:block}
.carlender-pop .eudviewbtn a:hover{transition:background-color 200ms linear;background:rgba(238,238,238,1);}

.category{margin-bottom:20px;text-align:center;}
.category ul.tabs{width:1170px;margin:0 auto;text-align:center;}
.category ul.tabs li{float:left;display:inline-block;margin-left:-1px;height:48px;line-height:48px;font-size:15px;text-align:left;background:rgb(255,255,255);border:1px solid #dedee1;cursor:pointer;box-sizing:border-box;}
.category ul.tabs li:first-child{border-left:1px solid #cdd5be;}
.category ul.tabs li.active{background:#1a6cbf url(../img/images/gnbarr.png) no-repeat 92% center;color:rgba(255,255,255,1);}
.category ul.tabs li:hover{background:#1a6cbf url(../img/images/gnbarr.png) no-repeat 92% center;cursor:pointer;-webkit-transition:background-color 300ms linear;color:#FFF;-ms-transition:background-color 300ms linear;transition:background-color 300ms linear;}
.category ul.tabs li a{display:block;width:100%;height:100%;}
.category ul.tabs li{width:235px;text-align:center;}


.mcalendar_wrap{display:none;}
.n-map{padding-top:20px;}
.pfCalenda{background:#fcfcfc;padding:20px;box-sizing:border-box;font-size:13px;}
.pfCalenda ul li{float:left;width:24%;padding:10px 10px;box-sizing:border-box;height:100px;margin-right:1%}
.pfCalenda ul li span{display:block;}
.pfCalenda ul li span.s1{color:rgba(0,51,102,1);font-weight:500;font-size:14px;border-bottom:1px solid #e6e6e6;padding-bottom:5px;margin-bottom:7px;}
.pfCalenda ul li span.s2{padding-left:7px;}
.pfCalenda ul li span.s3{padding-left:7px;}
.pfCalenda-title{font-size:20px;color:#3a3a3a;font-weight:600;padding-bottom:20px;}
.pfCalenda-title span{width:25px;height:1px;display:block;background:#12508a;margin-bottom:5px;}

@media only all and (max-width:1400px){
	.calendar_wrap{width:100%;}
	.tab_container{width:100%;}
}

@media (max-width:700px){
	.cal_datew{flex-flow:column; gap:10px;}
	.pc_cal thead{display:none;}
	.pc_cal tr{display:flex;flex-flow:column wrap;}
	.calendar_wrap .pc_cal td{width:100%; height:auto;border-left:none;}
	.calendar_wrap .pc_cal td .con-wrap{height:auto;max-height:120px;padding-bottom:8px;}
}